package com.cmeeting.mapper.primary;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.cmeeting.pojo.WeComUser;

import java.util.List;


public interface WeComUserMapper extends BaseMapper<WeComUser> {
    List<WeComUser> noBindUsers() ;

    WeComUser selectById(Integer id);
    List<WeComUser> getAlluser();
    /**
     * 批量插入用户
     */
    void batchInsert(List<WeComUser> users);
}